Ho installato Ubuntu tramite CD fornitomi da un amico, ma ho solo la lingua inglese.

Ho provato a seguire le istruzioni per installare l'italiano ma quando vado su Supporto Lingue non mi dice che il suporto lingue non è stato scaricato completamente, quindi non riesco a scaricare il pacchetto italiano, come posso fare?

chiesto 24 Dic '14, 17:53

Die_go's gravatar image

Die_go
1011

modificato 24 Dic '14, 18:26

enzotib's gravatar image

enzotib ♦♦
14.0k112186

prova a installare questi pacchetti

sudo apt-get install language-pack-gnome-it language-pack-gnome-it-base language-pack-it language-pack-it-base

poi vai su Impostazioni di sistema-->supporto lingue e trascina la lingua italiana al primo posto e dai applica globalmente e riavvia

(24 Dic '14, 18:12) anonimo01 anonimo01's gravatar image

Grazie! Scusa ancora ma essendo nuovo di Ubuntu come devo fare per installarli? Dove li trovo?

(24 Dic '14, 20:46) Die_go Die_go's gravatar image

@Die_go: non usare le risposte, usa i commenti.

(24 Dic '14, 22:21) enzotib ♦♦ enzotib's gravatar image

Grazie! Scusa ancora ma essendo nuovo di Ubuntu come devo fare per installarli? Dove li trovo?

(28 Dic '14, 14:46) Die_go Die_go's gravatar image

@die_go devi copiare e inserire il comando che ti ha dato @stani in una finestra di terminale

E' richiesta ovviamente una connessione ad internet :)

(28 Dic '14, 14:53) alevipri alevipri's gravatar image

questo quello ch viene nella paine di termina lanciando il comando di @stani:

Lettura elenco dei pacchetti... Fatto Generazione albero delle dipendenze Lettura informazioni sullo stato... Fatto Package language-pack-it-base is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source However the following packages replace it: firefox-locale-it:i386 firefox-locale-it

(01 Gen '15, 14:12) Die_go Die_go's gravatar image

.

E: Impossibile trovare il pacchetto language-pack-gnome-it E: Impossibile trovare il pacchetto language-pack-gnome-it-base E: Impossibile trovare il pacchetto language-pack-it E: Package 'language-pack-it-base' has no installation candidate

da quanto capisco non li ho scaricati, come faccio per scaricarli?

(01 Gen '15, 14:15) Die_go Die_go's gravatar image

A occhio e croce direi che hai qualche problema con i repository in generale. Per favore, inserisci in un terminale in comando seguente:

sudo apt-get update

quindi copia tutto l'output del comando e inseriscilo nella pagina Ubuntu Paste, premi il tasto Paste! quindi copia l'indirizzo della pagina internet e inseriscilo in un commento qui sotto.

In questo modo possiamo vedere se hai dei problemi con gli aggiornamenti e l'installazione dei programmi ;)

(02 Gen '15, 10:03) alevipri alevipri's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×14

domanda posta: 24 Dic '14, 17:53

domanda visualizzata: 523 volte

ultimo aggiornamento: 02 Gen '15, 10:41

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.